.order #close{
    border: 1px solid #ee4540;
    color: #ee4540;
    outline: 0;
}
.order #orderbtn{
    border: 1px solid #27aa80;
    color: #27aa80;
    outline: 0;
}
.order .button {
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}
.order .cart {
    text-align: center;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
    border-radius: 10px;
    position: relative;
    border: 1px solid #f1f1f1;
}
.order .cart #closebtn{
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    min-width: unset;
    width: 37px;
    outline: 0;
}

.order .cart .img-area{
    height: 20vh;
}
.order .cart .img-area img{
    height: 100%;
}
.out-card{
    padding: 0;
    margin-right: 5px;
    margin-bottom: 5px;
}
.yourorder{
    justify-content: center;
    overflow: auto;
}
@media only screen and (max-width: 768px){
    .yourorder{
        justify-content: center;
        max-height: 62vh;
    }
}
@media only screen and (min-width: 769px){
    .yourorder{
        justify-content: center;
        max-height: 72vh;
    }
}